/* ADD CUSTOM STYLES HERE */

body {
}

.portfolio-masonry:after {
  content: '';
  clear: both;
  display: block;
}

.portfolio-masonry .w1-h1 {
  float: left;
  padding: 1px;
  width: 25%;
}

.portfolio-masonry .img-bg {
  background-size: cover;
  height: 0;
  padding-bottom: 100%;
}

.portfolio-masonry .w1-h1 img {
  display: none;
}
